var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":170,"id":10627,"methods":[{"el":74,"sc":5,"sl":71},{"el":79,"sc":5,"sl":76},{"el":85,"sc":5,"sl":81},{"el":91,"sc":5,"sl":87},{"el":109,"sc":5,"sl":93},{"el":118,"sc":5,"sl":111},{"el":168,"sc":5,"sl":120},{"el":130,"sc":13,"sl":124}],"name":"TestBaseIOReactorSSL","sl":69}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_242":{"methods":[{"sl":93},{"sl":111},{"sl":120},{"sl":124}],"name":"testBufferedInput","pass":true,"statements":[{"sl":97},{"sl":103},{"sl":105},{"sl":106},{"sl":108},{"sl":112},{"sl":113},{"sl":114},{"sl":122},{"sl":123},{"sl":126},{"sl":127},{"sl":128},{"sl":133},{"sl":138},{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":150},{"sl":151},{"sl":152},{"sl":154},{"sl":155},{"sl":157},{"sl":158},{"sl":159},{"sl":160},{"sl":161},{"sl":162},{"sl":164},{"sl":165},{"sl":167}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [242], [], [], [], [242], [], [], [], [], [], [242], [], [242], [242], [], [242], [], [], [242], [242], [242], [242], [], [], [], [], [], [242], [], [242], [242], [242], [], [242], [242], [242], [], [], [], [], [242], [], [], [], [], [242], [], [242], [242], [242], [242], [242], [242], [242], [242], [242], [], [242], [242], [242], [], [242], [242], [], [242], [242], [242], [242], [242], [242], [], [242], [242], [], [242], [], [], []]
